## golang-github-zmap-rc2 0.0~git20190804.abaa705

=== debian/changelog ===
golang-github-zmap-rc2 (0.0~git20190804.abaa705-4) unstable; urgency=medium

  * Updating maintainer info
  * Updating Standards-Version

 -- Peymaneh <peymaneh@posteo.net>  Tue, 20 Dec 2022 15:19:46 +0100

golang-github-zmap-rc2 (0.0~git20190804.abaa705-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-zmap-rc2-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 01:15:04 +0000

golang-github-zmap-rc2 (0.0~git20190804.abaa705-2) unstable; urgency=medium

  * Team Upload
    (Source-only for testing migration)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 19 Aug 2021 00:14:17 +0530

golang-github-zmap-rc2 (0.0~git20190804.abaa705-1) unstable; urgency=medium

  * Initial release (Closes: #989913)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Wed, 23 Jun 2021 02:35:18 +0530
