=== debian/control ===
Source: golang-github-zmap-rc2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zmap-rc2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zmap-rc2.git
Homepage: https://github.com/zmap/rc2
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zmap/rc2

Package: golang-github-zmap-rc2-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: RC2 Cipher in Golang
 It's a crypto/cipher cipher.Block interface, just like AES.
 .
 It only works with 64 bidget keys right now.
